# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = bzlib
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/macros/extfs.m4 \
	$(top_srcdir)/macros/ld-versionscript.m4 \
	$(top_srcdir)/macros/neon-ssl.m4 \
	$(top_srcdir)/macros/neon-xml-parser.m4 \
	$(top_srcdir)/macros/neon.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
am_libbz_la_OBJECTS = libbz_la-blocksort.lo libbz_la-huffman.lo \
	libbz_la-crctable.lo libbz_la-randtable.lo \
	libbz_la-compress.lo libbz_la-decompress.lo libbz_la-bzlib.lo
libbz_la_OBJECTS = $(am_libbz_la_OBJECTS)
libbz_read_la_LIBADD =
am_libbz_read_la_OBJECTS = libbz_read_la-bzread.lo
libbz_read_la_OBJECTS = $(am_libbz_read_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libbz_la_SOURCES) $(libbz_read_la_SOURCES)
DIST_SOURCES = $(libbz_la_SOURCES) $(libbz_read_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BUILD_DAVSUPPORT_FALSE = @BUILD_DAVSUPPORT_FALSE@
BUILD_DAVSUPPORT_TRUE = @BUILD_DAVSUPPORT_TRUE@
BUILD_NEON_LIB_FALSE = @BUILD_NEON_LIB_FALSE@
BUILD_NEON_LIB_TRUE = @BUILD_NEON_LIB_TRUE@
BUILD_SHARED_FALSE = @BUILD_SHARED_FALSE@
BUILD_SHARED_TRUE = @BUILD_SHARED_TRUE@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DAV = @DAV@
DAV_LS = @DAV_LS@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EMACS = @EMACS@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FUSELIBS = @FUSELIBS@
GREP = @GREP@
HAVE_ZIPINFO = @HAVE_ZIPINFO@
INSTALL_AVFSCODA_FALSE = @INSTALL_AVFSCODA_FALSE@
INSTALL_AVFSCODA_PROFILE_FALSE = @INSTALL_AVFSCODA_PROFILE_FALSE@
INSTALL_AVFSCODA_PROFILE_TRUE = @INSTALL_AVFSCODA_PROFILE_TRUE@
INSTALL_AVFSCODA_TRUE = @INSTALL_AVFSCODA_TRUE@
INSTALL_CODADEV_FALSE = @INSTALL_CODADEV_FALSE@
INSTALL_CODADEV_TRUE = @INSTALL_CODADEV_TRUE@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_EMACS_FALSE = @INSTALL_EMACS_FALSE@
INSTALL_EMACS_TRUE = @INSTALL_EMACS_TRUE@
INSTALL_FUSE_FALSE = @INSTALL_FUSE_FALSE@
INSTALL_FUSE_TRUE = @INSTALL_FUSE_TRUE@
INSTALL_INITSCRIPT_FALSE = @INSTALL_INITSCRIPT_FALSE@
INSTALL_INITSCRIPT_TRUE = @INSTALL_INITSCRIPT_TRUE@
INSTALL_PRELOAD_FALSE = @INSTALL_PRELOAD_FALSE@
INSTALL_PRELOAD_TRUE = @INSTALL_PRELOAD_TRUE@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_SCRIPTLINKS_FALSE = @INSTALL_SCRIPTLINKS_FALSE@
INSTALL_SCRIPTLINKS_TRUE = @INSTALL_SCRIPTLINKS_TRUE@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KERNINCLUDE = @KERNINCLUDE@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBDAV = @LIBDAV@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
NEONLIBS = @NEONLIBS@
NEONOBJS = @NEONOBJS@
NEON_BUILD_BUNDLED = @NEON_BUILD_BUNDLED@
NEON_LINK_FLAGS = @NEON_LINK_FLAGS@
NEON_OBJEXT = @NEON_OBJEXT@
NEON_TARGET = @NEON_TARGET@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
PRELOAD_LIBS = @PRELOAD_LIBS@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
UNZIP = @UNZIP@
VERSION = @VERSION@
VERSIONSCRIPT_OPTS = @VERSIONSCRIPT_OPTS@
XML_CONFIG = @XML_CONFIG@
ZIP = @ZIP@
ZLIB_CFLAGS = @ZLIB_CFLAGS@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
avfscoda_build = @avfscoda_build@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
initstyle = @initstyle@
install_scriptcomps = @install_scriptcomps@
install_sh = @install_sh@
kmoduledir = @kmoduledir@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
moduledir = @moduledir@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
preload_build = @preload_build@
profiledir = @profiledir@
program_transform_name = @program_transform_name@
psdir = @psdir@
rcdir = @rcdir@
rcscriptdir = @rcscriptdir@
sbindir = @sbindir@
shared_build = @shared_build@
sharedstatedir = @sharedstatedir@
start_levels = @start_levels@
start_prio = @start_prio@
stop_levels = @stop_levels@
stop_prio = @stop_prio@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
cppflags = -I$(top_srcdir)/include @CPPFLAGS@ -DBZ_NO_STDIO
noinst_LTLIBRARIES = libbz_read.la libbz.la
libbz_la_LDFLAGS = -module
libbz_la_CFLAGS = @ZLIB_CFLAGS@ $(cppflags)
libbz_la_LIBADD = libbz_read.la
libbz_la_DEPENDENCIES = libbz_read.la
libbz_la_SOURCES = blocksort.c  \
	huffman.c    \
	crctable.c   \
	randtable.c  \
	compress.c   \
	decompress.c \
	bzlib.c

libbz_read_la_LDFLAGS = -module
libbz_read_la_CFLAGS = @CFLAGS@ $(cppflags)
libbz_read_la_SOURCES = bzread.c
noinst_HEADERS = \
	bzlib.h \
	bzlib_private.h \
	bzconf.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  bzlib/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  bzlib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libbz.la: $(libbz_la_OBJECTS) $(libbz_la_DEPENDENCIES) 
	$(LINK)  $(libbz_la_LDFLAGS) $(libbz_la_OBJECTS) $(libbz_la_LIBADD) $(LIBS)
libbz_read.la: $(libbz_read_la_OBJECTS) $(libbz_read_la_DEPENDENCIES) 
	$(LINK)  $(libbz_read_la_LDFLAGS) $(libbz_read_la_OBJECTS) $(libbz_read_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbz_la-blocksort.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbz_la-bzlib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbz_la-compress.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbz_la-crctable.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbz_la-decompress.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbz_la-huffman.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbz_la-randtable.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbz_read_la-bzread.Plo@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

libbz_la-blocksort.lo: blocksort.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -MT libbz_la-blocksort.lo -MD -MP -MF "$(DEPDIR)/libbz_la-blocksort.Tpo" -c -o libbz_la-blocksort.lo `test -f 'blocksort.c' || echo '$(srcdir)/'`blocksort.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/libbz_la-blocksort.Tpo" "$(DEPDIR)/libbz_la-blocksort.Plo"; else rm -f "$(DEPDIR)/libbz_la-blocksort.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='blocksort.c' object='libbz_la-blocksort.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -c -o libbz_la-blocksort.lo `test -f 'blocksort.c' || echo '$(srcdir)/'`blocksort.c

libbz_la-huffman.lo: huffman.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -MT libbz_la-huffman.lo -MD -MP -MF "$(DEPDIR)/libbz_la-huffman.Tpo" -c -o libbz_la-huffman.lo `test -f 'huffman.c' || echo '$(srcdir)/'`huffman.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/libbz_la-huffman.Tpo" "$(DEPDIR)/libbz_la-huffman.Plo"; else rm -f "$(DEPDIR)/libbz_la-huffman.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='huffman.c' object='libbz_la-huffman.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -c -o libbz_la-huffman.lo `test -f 'huffman.c' || echo '$(srcdir)/'`huffman.c

libbz_la-crctable.lo: crctable.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -MT libbz_la-crctable.lo -MD -MP -MF "$(DEPDIR)/libbz_la-crctable.Tpo" -c -o libbz_la-crctable.lo `test -f 'crctable.c' || echo '$(srcdir)/'`crctable.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/libbz_la-crctable.Tpo" "$(DEPDIR)/libbz_la-crctable.Plo"; else rm -f "$(DEPDIR)/libbz_la-crctable.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='crctable.c' object='libbz_la-crctable.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -c -o libbz_la-crctable.lo `test -f 'crctable.c' || echo '$(srcdir)/'`crctable.c

libbz_la-randtable.lo: randtable.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -MT libbz_la-randtable.lo -MD -MP -MF "$(DEPDIR)/libbz_la-randtable.Tpo" -c -o libbz_la-randtable.lo `test -f 'randtable.c' || echo '$(srcdir)/'`randtable.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/libbz_la-randtable.Tpo" "$(DEPDIR)/libbz_la-randtable.Plo"; else rm -f "$(DEPDIR)/libbz_la-randtable.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='randtable.c' object='libbz_la-randtable.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -c -o libbz_la-randtable.lo `test -f 'randtable.c' || echo '$(srcdir)/'`randtable.c

libbz_la-compress.lo: compress.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -MT libbz_la-compress.lo -MD -MP -MF "$(DEPDIR)/libbz_la-compress.Tpo" -c -o libbz_la-compress.lo `test -f 'compress.c' || echo '$(srcdir)/'`compress.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/libbz_la-compress.Tpo" "$(DEPDIR)/libbz_la-compress.Plo"; else rm -f "$(DEPDIR)/libbz_la-compress.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='compress.c' object='libbz_la-compress.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -c -o libbz_la-compress.lo `test -f 'compress.c' || echo '$(srcdir)/'`compress.c

libbz_la-decompress.lo: decompress.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -MT libbz_la-decompress.lo -MD -MP -MF "$(DEPDIR)/libbz_la-decompress.Tpo" -c -o libbz_la-decompress.lo `test -f 'decompress.c' || echo '$(srcdir)/'`decompress.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/libbz_la-decompress.Tpo" "$(DEPDIR)/libbz_la-decompress.Plo"; else rm -f "$(DEPDIR)/libbz_la-decompress.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='decompress.c' object='libbz_la-decompress.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -c -o libbz_la-decompress.lo `test -f 'decompress.c' || echo '$(srcdir)/'`decompress.c

libbz_la-bzlib.lo: bzlib.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -MT libbz_la-bzlib.lo -MD -MP -MF "$(DEPDIR)/libbz_la-bzlib.Tpo" -c -o libbz_la-bzlib.lo `test -f 'bzlib.c' || echo '$(srcdir)/'`bzlib.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/libbz_la-bzlib.Tpo" "$(DEPDIR)/libbz_la-bzlib.Plo"; else rm -f "$(DEPDIR)/libbz_la-bzlib.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='bzlib.c' object='libbz_la-bzlib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_la_CFLAGS) $(CFLAGS) -c -o libbz_la-bzlib.lo `test -f 'bzlib.c' || echo '$(srcdir)/'`bzlib.c

libbz_read_la-bzread.lo: bzread.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_read_la_CFLAGS) $(CFLAGS) -MT libbz_read_la-bzread.lo -MD -MP -MF "$(DEPDIR)/libbz_read_la-bzread.Tpo" -c -o libbz_read_la-bzread.lo `test -f 'bzread.c' || echo '$(srcdir)/'`bzread.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/libbz_read_la-bzread.Tpo" "$(DEPDIR)/libbz_read_la-bzread.Plo"; else rm -f "$(DEPDIR)/libbz_read_la-bzread.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='bzread.c' object='libbz_read_la-bzread.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbz_read_la_CFLAGS) $(CFLAGS) -c -o libbz_read_la-bzread.lo `test -f 'bzread.c' || echo '$(srcdir)/'`bzread.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
